View Issue Details

IDProjectCategoryView StatusLast Update
0000511Far ManagerDialogpublic2010-12-15 20:12
ReporterNightRoman Assigned ToDrKnS  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindows 
Fixed in Version2.0 
Summary0000511: Диалог ценрируется при выходе из вьюера\редактора, запущенного из него
DescriptionЗапущен диалог, расположенный НЕ по центру экрана. Запускаем из него модальный редактор\вьюер, работаем, выходим - диалог перемещен в центр. Поведение выглядит желательным, ожиданный результат - диалог не меняет позиции.

Проявляется и на стандартном диалоге результатов поиска, например (для этого его надо подвинуть мышкой, открыть редактор\вьюер, выйти - диалог опять по центру).
TagsNo tags attached.
Build1761

Relationships

related to 0001249 closedDrKnS Вызов ACTL_REDRAWALL центрирует диалог 

Activities

NightRoman

2008-03-26 04:57

reporter   bugnote:0001433

конечно, я имел в виду "Поведение выглядит НЕжелательным"

NightRoman

2010-01-21 10:34

reporter   bugnote:0004825

Еще, наверное, на эту же тему:
http://bugs.farmanager.com/view.php?id=1249

DrKnS

2010-12-15 20:10

administrator   bugnote:0006018

1761

Issue History

Date Modified Username Field Change
2008-03-25 08:57 NightRoman New Issue
2008-03-26 04:57 NightRoman Note Added: 0001433
2010-01-21 10:34 NightRoman Note Added: 0004825
2010-12-15 20:10 DrKnS Build => 1761
2010-12-15 20:10 DrKnS Note Added: 0006018
2010-12-15 20:10 DrKnS Status new => closed
2010-12-15 20:10 DrKnS Assigned To => DrKnS
2010-12-15 20:10 DrKnS Resolution open => fixed
2010-12-15 20:10 DrKnS Project Far Manager 1.7x => Far Manager
2010-12-15 20:12 DrKnS Product Version 1.71 =>
2010-12-15 20:12 DrKnS Fixed in Version => 2.0
2010-12-15 20:12 DrKnS Relationship added related to 0001249